export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('sjzdxedit-view', () => import('@pages/module/sjzdxedit-view/sjzdxedit-view.vue'));
        Vue.component('syxtbydgrid-view9', () => import('@pages/module/syxtbydgrid-view9/syxtbydgrid-view9.vue'));
        Vue.component('cpxhpickup-view', () => import('@pages/ungroup/cpxhpickup-view/cpxhpickup-view.vue'));
        Vue.component('customermedit-view9', () => import('@pages/module/customermedit-view9/customermedit-view9.vue'));
        Vue.component('jqxxxedit-view', () => import('@pages/module/jqxxxedit-view/jqxxxedit-view.vue'));
        Vue.component('orguseredit-view', () => import('@pages/external/orguseredit-view/orguseredit-view.vue'));
        Vue.component('dbdedit-view', () => import('@pages/module/dbdedit-view/dbdedit-view.vue'));
        Vue.component('customeredit-view9', () => import('@pages/module/customeredit-view9/customeredit-view9.vue'));
        Vue.component('syxxxedit-view', () => import('@pages/module/syxxxedit-view/syxxxedit-view.vue'));
        Vue.component('orggrid-view', () => import('@pages/external/orggrid-view/orggrid-view.vue'));
        Vue.component('cidgrid-view', () => import('@pages/module/cidgrid-view/cidgrid-view.vue'));
        Vue.component('tbydkgrid-view', () => import('@pages/module/tbydkgrid-view/tbydkgrid-view.vue'));
        Vue.component('orgedit-view', () => import('@pages/external/orgedit-view/orgedit-view.vue'));
        Vue.component('tbydkedit-view', () => import('@pages/module/tbydkedit-view/tbydkedit-view.vue'));
        Vue.component('orgpickup-view', () => import('@pages/ungroup/orgpickup-view/orgpickup-view.vue'));
        Vue.component('orgpickup-tree-view', () => import('@pages/external/orgpickup-tree-view/orgpickup-tree-view.vue'));
        Vue.component('sjzdgrid-view', () => import('@pages/module/sjzdgrid-view/sjzdgrid-view.vue'));
        Vue.component('orgusergrid-view', () => import('@pages/external/orgusergrid-view/orgusergrid-view.vue'));
        Vue.component('jqxtbydedit-view', () => import('@pages/module/jqxtbydedit-view/jqxtbydedit-view.vue'));
        Vue.component('jqxxxgrid-view9', () => import('@pages/module/jqxxxgrid-view9/jqxxxgrid-view9.vue'));
        Vue.component('orguserpickup-view', () => import('@pages/ungroup/orguserpickup-view/orguserpickup-view.vue'));
        Vue.component('sjzdedit-view', () => import('@pages/module/sjzdedit-view/sjzdedit-view.vue'));
        Vue.component('syxtbydedit-view', () => import('@pages/module/syxtbydedit-view/syxtbydedit-view.vue'));
        Vue.component('orgusr2-pickup-view', () => import('@pages/external/orgusr2-pickup-view/orgusr2-pickup-view.vue'));
        Vue.component('orgpickup-grid-view', () => import('@pages/ungroup/orgpickup-grid-view/orgpickup-grid-view.vue'));
        Vue.component('sjzdxgrid-view9', () => import('@pages/module/sjzdxgrid-view9/sjzdxgrid-view9.vue'));
        Vue.component('orguserpickup-grid-view', () => import('@pages/ungroup/orguserpickup-grid-view/orguserpickup-grid-view.vue'));
        Vue.component('cpxhpickup-grid-view', () => import('@pages/ungroup/cpxhpickup-grid-view/cpxhpickup-grid-view.vue'));
        Vue.component('cidedit-view', () => import('@pages/module/cidedit-view/cidedit-view.vue'));
        Vue.component('syxxxgrid-view9', () => import('@pages/module/syxxxgrid-view9/syxxxgrid-view9.vue'));
        Vue.component('dbdgrid-view', () => import('@pages/module/dbdgrid-view/dbdgrid-view.vue'));
        Vue.component('jqxtbydgrid-view9', () => import('@pages/module/jqxtbydgrid-view9/jqxtbydgrid-view9.vue'));
    }
};